RubyGems Navigation menu

fluentd 0.10.7

Fluent event collector

Versions:

  1. 0.12.0.pre.2 - October 31, 2014 (132 KB)
  2. 0.12.0.pre.1 - September 8, 2014 (112 KB)
  3. 0.10.57 - November 12, 2014 (114 KB)
  4. 0.10.56 - October 29, 2014 (114 KB)
  5. 0.10.55 - October 16, 2014 (111 KB)
Show all versions (61 total)

Development Dependencies:

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2

Total downloads 192,882

For this version 1,348

Show all versions (61 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluentd', '~> 0.10.7' = Copy to clipboard Copied!

install:
gem install fluentd -v 0.10.7 = Copy to clipboard Copied!

Links: